$black: #000000;
$white: #FFFFFF;
$darkgray: #31343B;
$gray: #4E4E4E;
$lightgray: #EEEEEE;
$backgroundgray: #F5F5F5;
$backgroundsection: #FBFBFB;
$bordergray: #d3d0d0;
$borderform: #ECECEC;
$tabgray: #FCFCFC;
$orange: #FD9500;
$red: #E0392F;



